INCLUDES = -I$(top_srcdir)/languages/lib/interfaces \
	-I$(top_srcdir)/lib/interfaces $(all_includes)
METASOURCES = AUTO
kde_module_LTLIBRARIES =  libkdevtdelibsimporter.la

noinst_HEADERS = kdevtdelibsimporter.h settingsdialog.h
libkdevtdelibsimporter_la_SOURCES = kdevtdelibsimporter.cpp settingsdialogbase.ui settingsdialog.cpp
kde_services_DATA =  kdevtdelibsimporter.desktop
libkdevtdelibsimporter_la_LIBADD = $(top_builddir)/lib/libtdevelop.la \
	$(top_builddir)/languages/lib/interfaces/liblang_interfaces.la
libkdevtdelibsimporter_la_LDFLAGS = -module $(all_libraries) $(KDE_PLUGIN)
